Subject: [BEHAVE] draft-donley-behave-deterministic-cgn-00

From: Simon Perreault <[email-masked]>
Date: Tue, 11 Oct 2011 15:12:02 -0400

Chris,

Can you elaborate a little bit on why the overflow pool is necessary?
Why isn't static mapping sufficient for the CableLabs use case?

Thanks,
Simon

On 2011-09-26 13:56, Chris Donley wrote:
> Filename: draft-donley-behave-deterministic-cgn
> Revision: 00
> Title: Deterministic Address Mapping to Reduce Logging in Carrier Grade NATs
> Creation date: 2011-09-26
> WG ID: Individual Submission
> Number of pages: 9
> 
> Abstract:
>    Many Carrier Grade NAT solutions require per-connection logging.
>    Unfortunately, such logging is not scalable to many residential
>    broadband services.  This document suggests a way to manage Carrier
>    Grade NAT translations in such a way as to significantly reduce the
>    amount of logging required while providing traceability for abuse
>    response.  This method also provides a way of including geo-location
>    significance in such assignments.

-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca